body {
}
a {
}
a:hover {
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Karla', sans-serif;}

h1 {
font-size: 20px;
font-weight: normal;
font-style: normal;
}
h2 {
font-size: 16px;
font-weight: normal;
font-style: normal;
}
h3 {
font-size: 14px;
font-weight: normal;
font-style: normal;
}
h4 {
}
h5 {
}
h6 {
}